Loading...
Searching...
No Matches
structures.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | MaillonDept
struct | VilleIUT
struct | Candidature
struct | Candidat
struct | CandidatTraite
struct | Maillon
struct | FileAttente

## Macros

#define | LEN_MAX 30

## Typedefs

typedef struct MaillonDept | MaillonDept
typedef MaillonDept * | ListeDept
typedef Candidature ** | ListeCandidatures
typedef Candidat ** | ListeCandidats
typedef struct Maillon | Maillon
typedef CandidatTraite ** | ListeAdmis

## Macro Definition Documentation

## LEN_MAX

#define LEN_MAX 30

Definition at line 1 of file structures.h.

## Typedef Documentation

## ListeAdmis

typedef CandidatTraite** ListeAdmis

Definition at line 55 of file structures.h.

## ListeCandidats

typedef Candidat** ListeCandidats

Definition at line 35 of file structures.h.

## ListeCandidatures

typedef Candidature** ListeCandidatures

Definition at line 25 of file structures.h.

## ListeDept

typedef MaillonDept* ListeDept

Definition at line 12 of file structures.h.

## Maillon

typedef struct Maillon Maillon

## MaillonDept

typedef struct MaillonDept MaillonDept